<?php
error_reporting(0);
 date_default_timezone_set('Asia/Kolkata');
		$connect= mysqli_connect("localhost","motorfin_info","infossel123.")or mysqli_connect("localhost","motorfin_info2","infossel123.");
		
		$select=mysqli_select_db("motorfin_info",$connect) or die("database does not exist");
			session_start('ERP');
			 if(isset($_SESSION['code'])) {
	  $code = $_SESSION['code'];
	  $scode = $_SESSION['code'];
	   $mfin = $_SESSION['mfin'];
		$staff = $_SESSION['name'];
		 $postt = $_SESSION['postt'];
	}
$echeck="select * from customerdetails where mfin='$mfin' && hpl=".$_POST['email'];
   $echk=mysqli_query($conn, $echeck);
   $ecount=mysqli_num_rows($echk);
  if($ecount!=0)
   {
      echo "Account  already exists";
   }
   
   ?>